#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.37.1
visibility:           public
id:                   dhall-1.37.1-KwZDbZxZEc7AslE3aw9xj5
key:                  dhall-1.37.1-KwZDbZxZEc7AslE3aw9xj5
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  638ef874bc27a97759dc750fcb1d57b8
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.3/site-local/dhall-1.37.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/dhall-1.37.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.37.1-KwZDbZxZEc7AslE3aw9xj5
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.5.1-E81o7ZLeKZ2F33ZL69kpyr
    aeson-pretty-0.8.8-IE1yDzN4iUwHt65VarLxeR
    ansi-terminal-0.11-44uIfdaHXBv5GuKBOXRfhb
    atomic-write-0.2.0.7-AgSYj7ocs0EKyVGSlvPoNO base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    cborg-0.2.4.0-2YYCVR4EMuEJPI6JOpiG4s
    cborg-json-0.2.2.0-EjQi1FXnuzG3wBDgpUWs4w containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.27-3K1AYgGRxFkBMpPy2frwgJ
    data-fix-0.3.0-8L3dD2volUnKKwzAIWF53Q deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-BA40jtBXPRFLVbM1q0EkEQ exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-3LfUO2Ms8kyH4lKtVleSeg
    hashable-1.3.0.0-AuOWFkmW3BKQo2eaHHrrX haskeline-0.8.0.1
    http-client-0.7.4-xQAfwpQhjLDBEaFaqrZSd
    http-client-tls-0.3.5.3-IeI7SBRcSuJ5BWRnFeUkhM
    http-types-0.12.3-3xHPhMS8MVs2BXsTTBGPEg
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-HaifADzC0EvH26C3ooebvx
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.3-25ar5RJCkQ8HgHLvsJHAi7 mtl-2.2.2
    network-uri-2.6.3.0-FNaehHMVeOF1RLVUNX8FcZ
    optparse-applicative-0.16.1.0-4brr8IFRrPZ2CqGdAfEYK7
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-43ztw6GhtPe3nDVgOMfgAs
    pretty-simple-4.0.0.0-AMX29sZEFprIszloTz5MOC
    prettyprinter-1.7.0-EwgfbJ7Pxjo5cwjwPIfoLn
    prettyprinter-ansi-terminal-1.1.2-IFFZPwcdGgO5kP8bqDIBEB
    profunctors-5.6.1-9i8zEaWWVDOHUgQhkWML0p
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-IVJaYC1OFEPDndVZtBH1Ry
    serialise-0.2.3.0-LAhETGtk8iMJrDQuZWIXw template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-BkZ9aDapOMHEuQgXcKdtCd
    th-lift-instances-0.1.18-FGelr5gqyOYK6EQANjCeO0
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-D33WFZMtrpm4EjBHW4MnLA
    uri-encode-1.5.0.7-IZxQnAVnt9A2T5mIrwxOiU
    vector-0.12.1.2-H4eLF7dv8NOKyZpgYZDRLA

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

